StyleCop.Analyzers.Unstable 1.1.1.61

An implementation of StyleCop's rules using Roslyn analyzers and code fixes

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.7 or higher.

Install-Package StyleCop.Analyzers.Unstable -Version 1.1.1.61
dotnet add package StyleCop.Analyzers.Unstable --version 1.1.1.61
<PackageReference Include="StyleCop.Analyzers.Unstable" Version="1.1.1.61">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add StyleCop.Analyzers.Unstable --version 1.1.1.61
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/DotNetAnalyzers/StyleCopAnalyzers/releases/1.1.1-beta.61

Dependencies

This package has no dependencies.

Showing the top 1 GitHub repositories that depend on StyleCop.Analyzers.Unstable:

Repository Stars
madelson/MedallionShell
A .NET library simplifying the execution and chaining of processes

Version History

Version Downloads Last updated
1.2.0.113 555 11/8/2019
1.2.0.66 141,241 9/3/2019
1.1.118.34620 18,998 4/29/2019
1.1.1.114 392,370 3/2/2019
1.1.1.108 59,694 2/20/2019
1.1.1.101 8,700 2/15/2019
1.1.1.94 36,591 2/6/2019
1.1.1.61 422,751 11/15/2018
1.1.0.47 4,391 10/29/2018
Show less